Core - Task # 40118

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Must have
Author: Thomas Maroschik Category:

Created: 2012-08-24 Assigned To: Thomas Maroschik
Updated: 2012-08-24 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Make fluid tests run again

Description

Associated revisions

Revision 510c1471 - 2012-08-24 14:17 - Thomas Maroschik

[TASK] Make fluid tests run again

Change-Id: 165f14be5f4d9ec7a71903619e37a4d27b24cab3b
Resolves: #40118

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14033

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-08-24 14:00 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14033

#2 - 2012-08-24 17:24 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

2015-08-04

1/1



http://review.typo3.org/14033
http://review.typo3.org/14033

